APP_NAME=Laravel
APP_ENV=local
APP_KEY=generate a key
APP_DEBUG=true
APP_URL=http://Registration.test

LOG_CHANNEL=stack (or other)
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=add database name
DB_USERNAME=your mysql server user
DB_PASSWORD=your mysql server password

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=database
SESSION_LIFETIME=120

MEMCACHED_HOST=127.0.0.1

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=smtp.rambler.ru (or other)
MAIL_PORT=465 (or other)
MAIL_USERNAME=your email
MAIL_PASSWORD=email's password
MAIL_ENCRYPTION=ssl
MAIL_FROM_ADDRESS=your email
MAIL_FROM_NAME="FoodClub Administration"

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"
